### Method

# Adw AboutWindowset_translator_credits

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_translator_credits (
      AdwAboutWindow* self,
      const char* translator_credits
    )

#### Description [src]

Sets the translator credits string.

It will be displayed on the Credits page.

This string should be `"translator-credits"` or `"translator_credits"` and should be marked as translatable.

The string may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutWindow:developers`
- `AdwAboutWindow:designers`
- `AdwAboutWindow:artists`
- `AdwAboutWindow:documenters`
- `adw_about_window_add_credit_section()`
- `adw_about_window_add_acknowledgement_section()`

Available since: 1.2

Sets property | `Adw.AboutWindow:translator-credits`

#### Parameters

`translator_credits`

  Type: `const char*`

  The translator credits.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.